Package org.eclipse.jface.window

# Interface Window.IExceptionHandler

All Known Implementing Classes:
  `ExceptionHandler`

Enclosing class:
  `Window`

public static interface Window.IExceptionHandler
This interface defines a Exception Handler which can be set as a global handler and will be called if an exception happens in the event loop.

## Method Summary

Modifier and Type
Method
Description
`void`
`handleException(Throwable t)`
Handle the exception.

## Method Details

### handleException

void handleException(Throwable t)
Handle the exception.

Parameters:
  `t` - The exception that occurred.